Bug 683707 - [abrt] gvfs-smb-1.6.6-1.fc14: gkr_operation_block_and_unref: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-smb-1.6.6-1.fc14: gkr_operation_block_and_unref: Process /usr/lib...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a72bd813824ea9fe609209cdbd2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-10 05:11 UTC by cnangel
Modified: 2015-03-03 22:58 UTC (History)
5 users (show)

Fixed In Version: libgnome-keyring-2.32.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-23 22:49:00 UTC


Attachments (Terms of Use)
File: backtrace (17.64 KB, text/plain)
2011-03-10 05:11 UTC, cnangel
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 644407 None None None Never

Description cnangel 2011-03-10 05:11:36 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 18067 bytes
cmdline: /usr/libexec/gvfsd-smb-browse --spawner :1.13 /org/gtk/gvfs/exec_spaw/2
component: gvfs
Attached file: coredump, 18722816 bytes
crash_function: gkr_operation_block_and_unref
executable: /usr/libexec/gvfsd-smb-browse
kernel: 2.6.35.11-83.fc14.i686.PAE
package: gvfs-smb-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1299733849
uid: 500

How to reproduce
-----
1.smb open some network dir
2.
3.

Comment 1 cnangel 2011-03-10 05:11:39 UTC
Created attachment 483359 [details]
File: backtrace

Comment 2 Tomáš Bžatek 2011-03-10 13:48:21 UTC
gnome-keyring issue. Can you please report version of gnome-keyring package, check that gnome-keyring-daemon was running prior the crash? Also, were there any selinux denials?

Comment 3 Fedora Update System 2011-03-11 13:23:46 UTC
libgnome-keyring-2.32.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libgnome-keyring-2.32.0-2.fc14

Comment 4 Fedora Update System 2011-03-23 22:48:46 UTC
libgnome-keyring-2.32.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.